<!DOCTYPE html>
<html>
    <head>
        <title>YT->MP3</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
         <link rel="icon" type="image/gif" href="https://www.uab.edu/it/home/images/Softwareicon.png" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        
    </head>
    <style type="text/css">
        .Header img
        {
            position:relative;
            padding:5px;
            max-width:150px;
            margin-top:-40px;
            margin-left:125px;
        }
        .Header h1
        {
            margin-top:15px;
            margin-left:425px;
        }
        .Inside
        {
            display: flex;
            flex-direction: row;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            background-color:#d6d6d6;
            width:65%;
            padding:10px 20px;
            height:100px;
            margin-left:20%;
            margin-top:5%;
            position:static;
            border-radius:4px;
            border:grey solid 2.5px;
        }
        .minside
        {
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                justify-content: center;
                align-items: center;
        }
    </style>
    <body>
         <div class="clearfix visible-xs-block"></div>
        <div class="container">
            <div class="page-header Header">
                <div class="row">
                    <div class="col-sm-5 COL">
                        <h1>Youtube to MP3</h1>
                    </div>
                    <div class="col-sm-7 COL">
                        <img src="https://www.uab.edu/it/home/images/Softwareicon.png" alt="Alt" />
                    </div>
                </div>
            </div>
        </div>
        <div class="container nav-top-buffer">
            <div class="Inside">
                <div class="minside">
    <form action="/ytdl" method="post">
      <input type="text" name="tag" />
      <input type="submit" value="Execute" class="btn btn-primary" />
    </form>		
</div>
    </div>
        </div>
    </body>
</html>